1. htluga

    OP htluga Advanced Member
    Newcomer

    Joined:
    Mar 12, 2017
    Messages:
    60
    Country:
    Gambia, The
    I have a problem. Can't install legit cias. Is it because of the v.11.3? I used the Manki FBI EDition and i don't have a cfw.
     
  2. Lilith Valentine

    Lilith Valentine GBATemp's Official Cubi: Pride Imp!
    Member

    Joined:
    Sep 13, 2009
    Messages:
    23,915
    Country:
    Antarctica
    You can't install legit CIAs on 11.3 because there's no kernel exploit to allow you to do so. You should have researched this before updating.
    There is also no way to downgrade without already have your own NAND backup of 11.2 and there's no exploits for 11.3. All software exploits were patched out and 11.3 added a NATIVE_FIRM requirement to the homemenu, locking dsiware/hardmod downgrades.
     
    Last edited by Lilith Valentine, Mar 12, 2017
    Subtle Demise and htluga like this.
  3. htluga

    OP htluga Advanced Member
    Newcomer

    Joined:
    Mar 12, 2017
    Messages:
    60
    Country:
    Gambia, The
    Updating was my biggest fault i ever did... I just know about homebrew, cfw etc only for couple of weeks after I already updated. Now I regret this the whole time
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - D8E060406, Legit, Error